<template>
    <div class='sm:h-screen sm:flex items-center sm:bg-xmas-gray sm:px-5'>
        <div class='max-w-7xl mx-auto font-mont sm:flex min-h-100 w-full relative'>    
            <div class='flex-1 justify-center pt-10 pb-24 sm:rounded-l-lg sm:shadow-md flex-shrink-0 bg-white text-xmas-olive'>
                <img :src="'images/logo.png'" alt='Logo' class='w-64 sm:w-64 mx-auto' />

                <p class='text-2xl mt-10 px-4 text-xmas-red text-center'>
                    Включи се в #ГолямотоРазопаковане по един от следните начини!
                </p>
                
                <p class='text-2xl mt-3 bg-xmas-dark-red text-white font-semibold py-3 px-4'>На Живо!</p>

                <div class='px-4 mt-4'>
                    <p>
                        Заповадяй на 11ти Декември (Неделя) на Живо в студиото на Шоуто на Максимилиан Бербечелов и Collective View в Лозенец и разопаковай подаръка си на живо заедно с екипа и с много други участници в инициативата!
                    </p>
                </div>

                <p class='text-2xl mt-10 bg-xmas-dark-red text-white font-semibold py-3 px-4'>На Запис</p>
                <div class='px-4'>
                    <p class='mt-3'>Ела в един от предварително уговорените дни между 2ри и 8ми Декември в студиото и ние ще снимаме разопаковането на подаръка ти! На 11ти Декември то ще бъде излъчено заедно с видеата на други участници в инициативата!</p>
                </div>

                <p class='text-2xl mt-10 bg-xmas-dark-red text-white font-semibold py-3 px-4'>Получи при нас!</p>
                <div class='px-4'>
                    <p class='mt-3'>Избери Студиото на Шоуто на Максимилиан Бербечелов и Collective View като място където да получиш подаръка си и ела и го разопаковай на място при нас или ела на 11ти Декември и го разопаковай по време на живото излъчване, заедно с нас и други участници в Инициативата!</p>
                </div>
                <div class='mt-14 sm:mt-0'>
                    <buttonStack icon='reply' label="Обратно" @click='back'></buttonStack>
                </div>
            </div>
        </div>        
    </div>
</template>

<script>
import ButtonStack from '@/components/ButtonStack'

export default {
    name: 'Условия за участие',
    components: {
        ButtonStack,
    },
    created() {        
        this.$store.dispatch("main/stopLoading");
    },
    methods: {
        back() {
            this.$router.push({name: 'register'})
        }
    }
    
}
</script>